slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDCrossGetExplicitMatrix

Returns the flag indicating if A^T*A is built explicitly.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCrossGetExplicitMatrix(SVD svd,PetscBool *explicitmat)

Not Collective

### Input Parameter

| svd | - singular value solver

### Output Parameter

| explicitmat | - the mode flag

### See Also

SVDCrossSetExplicitMatrix()

### Level

advanced

### Location

src/svd/impls/cross/cross.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages